Resend Email OTP

Sends the OTP to the Email if the Email OTP Authenticator is enabled in the Tenant's MFA configuration.

GET
/identity/v2/auth/account/2fa/email

Sends the OTP to the Email if the Email OTP Authenticator is enabled in the Tenant's MFA configuration.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

emailid?string

The Email address of User

Formatemail
emailtemplate2fa?string

Name of the 2FA Email template to use for this notification.

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/account/2fa/email?emailid=test%40gmail.com&emailtemplate2fa=Email-Template&access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "IsPosted": true
}

{
  "ErrorCode": 1032,
  "Message": "Email address is required",
  "Description": "Email address is required, please use a valid email address in order to process this request."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}